<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.ai.mapper.AiCreativeLimitMapper">

    <insert id="replaceSava">
        replace into ctop_ai_creative_limit
        (account_id,
        photo_id)
        values (
        #{accountId},
        #{photoId}
        )

    </insert>
</mapper>